<DialogueContext.PU_GENPILOT5_CV_Escort_MissionFailed_IG_003_IDontKnow __id="cef8b0ec-bea8-49bc-8257-c226c09711a1" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_MissionFailed_IG_003_IDontKnow" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_MissionFailed_IG_003_IDontKnow" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_MissionFailed_IG_003_IDontKnow>